[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: PHP4 apt package with SSL support?

On Saturday 01 May 2004 08:53, Jeff Mitchell wrote:
> Is there a way to find out if the PHP4 (4.3.4) package was built with
> SSL support?  I'm trying to look into using php4-imap with imap-s.

The version of PHP I have on my Sarge box shows '--with-openssl=/usr' from 
<?php phpinfo(); ?>, therefore I assume it was built with SSL.


Reply to: